﻿/*========*/
/* Layout */
/*========*/
body
{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-family: Verdana, Sans-Serif;
    font-size: small;
    background-color: #000;
    color: #ddd;
}

div.header
{
    background-color: #141c32;
    height: 70px;
    width: 100%;
    color: #fff;
    font-size: small;
    padding: 3px 0px 3px 0px;
    text-align: center;
}

img.logo
{
    width: 100px;
    height: 70px;
    border: 0px;
    margin: 0px auto 0px auto;
}

div.headerDelimiter
{
    display: block;
    position: relative;
    text-decoration: none;
    background-color: #1D305D;
    width: 100%;
    margin: 0px;
    color: #fff;
    font-size: small;
    padding: 2px 0px 2px 0px;
    text-align: center;
    border-top: 1px solid #09193C;
    border-bottom: 1px solid #09193C;
    height: 5px;
    line-height: 5px;
    vertical-align: middle;
    font-weight: bold;
    clear: both;
}

img.noEntry
{
    width: 80px;
    height: 80px;
    border: 0px;
    display: block;
    margin: 0px auto 0px auto;
}

h1
{
    color: #fff;
    font-size: small;
    display: block;
    margin: 0px auto 0px auto;
}

div.left
{
    width: 100%;
    text-align: left;
}

p
{
    text-align: left;
}